#headerImage {
	margin: 70px 0 13px  15px;
	display: block;
}
#block1, #block2 {
	/*padding: 13px;
	background-color: #232323;*/
}
#block1 {
	float: left;
	width: 613px;
	margin-left: 15px;
	padding-top: 0;
	display: inline;
}
#block2 {
	/*margin-left: 643px;
	margin-right: 16px;*/
	float: left;
	display: inline;
	width: 301px;
	margin-left: 13px;
}
#block2 h2 {
	margin-bottom: 1em;
}
.pagination p {
	margin-bottom: 0;
}

/* -----=====: + ~{ARTICLE}~ + :=====----- */
.journal-item #block1 .box {
	margin-bottom: 0;
}
.entryHeader {
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #393939;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 1em;
	font-size: 0.9em;
}
#entryHeader p {
	margin-bottom: 5px;
}
.readMore {
	float: right;
	height: 23px;
	width: 105px;
	background-image: url(../images/button_read_more.png);
	overflow: hidden;
}
.readMore:hover {
	background-position: 0 -23px;
}
.author { 
	float: left;
}
.date {
	float: right;
}
#block1 h2 {
	clear: both;
	margin-bottom: 1em;
}
.mainImage {
	margin-bottom: 1em;
}
#block1 pre {
	background-color: #333;
	overflow-x: auto;
	width: 565px;
	padding: 1em 10px;
	margin-bottom: 1em;
}
/* -----=====: + ~{ SEARCH BOX }~ + :=====----- */
#searchBox {
	padding: 10px 13px 11px 13px;
}
#searchBox label {
	width: 80px;
	margin-top: 5px;
}
#searchWrapper {
	background: url(../images/bg_input_search.png) top left no-repeat;
	padding-left: 9px;
	overflow: hidden;
	zoom: 1;
}
#searchBox input.text {
	border-style: solid none;
	border-width: 1px;
	border-color: #4f4f4f;
	background-color: #393939;
	height: 22px;
	float: left;
	color: #fff;
	font-size: 1.1em;
	padding-top: 1px;
	width: 135px;
}
#searchBox input.submit {
	float: left;
	clear: none;
}

/* -----=====: + ~{CATEGORIES}~ + :=====----- */
#categories {
	overflow: hidden;
	zoom: 1;
	font-size: 0.9em;
	margin-bottom: 7px;
}
#categories li {
	float: left;
	width: 135px;
	margin-bottom: 3px;
}

/* -----=====: + ~{RSS}~ + :=====----- */
#rss {
	overflow: hidden;
	zoom: 1;
}
#rss li {
	float: left;
}
#rssJournal {
	margin-right: 60px;
}
#rss li a {
	background: url(../images/icon_rss.png) no-repeat top left;
	padding-left: 24px;
	display: block;
}

/* -----=====: + ~{ RECENT TRACK }~ + :=====----- */
#recentTrack {
	background-color: #00aeef;
	/*padding: 13px 13px 13px 13px;*/
	margin-bottom: 13px;

}
#recentTrack h2 {
	background-image: url(../images/h2_radioskylab.png);
	height: 61px;
}
#recentTrack .content {
	padding: 0 13px 13px 13px;
	border-left-style: solid;
	border-color: #0d7399;
	border-width: 1px;
	margin-top: -20px;
	overflow: hidden;
	zoom: 1;
}
#recentTrack a {
	color: #006183;
	font-weight: bold;
	text-decoration: none;
}
#recentTrack a:hover {
	text-decoration: underline;
}
.nowPlaying {
	float: right;
	border: 1px solid #006f99;
	display: block;
}
#recentTrack .artist {
	font-weight: bold;
	margin-bottom: 0;
}

/* -----=====: + ~{STREAM}~ + :=====----- */
.stream {
	font-size: 0.8em;
}
.stream li {
	border-top-style: solid;
	border-color: #111;
	border-width: 1px;
	display: block;
	padding: 4px 0;
	overflow: hidden;
	zoom: 1;
	width: 275px;
}
.stream .streamThumb {
	float: right;
	width: 44px;
	margin-top: 2px;
	border: 2px solid #393939;
	display: block;
}
.stream h3 {
	background-position: top left;
	background-repeat: no-repeat;
	padding: 0 0 3px 20px;
}
.stream h3.lastfm {
	background-image: url(../images/icon_last.fm.png);
}
.stream h3.lastfmloved {
	background-image: url(../images/icon_lastfmloved.png);
}
.stream h3.delicious {
	background-image: url(../images/icon_delicious.png);
}
.stream h3.twitter {
	background-image: url(../images/icon_twitter.png);
}
.stream h3.studioskylab {
	background-image: url(../images/icon_studioskylab.png);
}